{
  "id": "a1-188-pidgeot",
  "name": "Pidgeot",
  "card_type": "pokemon",
  "hp": 130,
  "pokemon_type": "colorless",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Pidgeotto",
  "attacks": [
    {
      "name": "Wing Attack",
      "cost": [
        "colorless",
        "colorless"
      ],
      "damage": 70,
      "damage_display": "70"
    }
  ],
  "abilities": [
    {
      "name": "Drive Off",
      "effect_id": "unimplemented",
      "effect_description": "Once during your turn, you may switch out your opponent’s Active Pokémon to the Bench. (Your opponent chooses the new Active Pokémon.)"
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "Scav",
  "image_path": "a1/188-pidgeot.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/188-pidgeot.webp"
}